IELTS - Support #207

170030021 @iitdh.ac.in/365595
12/28/2020 07:47 AM - abirami b

Status: Closed Start date: 12/28/2020
Priority: Immediate Due date:

Assignee: abirami b % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

since there is no product for IELTS Extension unable to give access for extension

pls give 30 days ext for the same

History

#1 - 12/28/2020 10:53 AM - selva QA
- Status changed from New to In Progress

- Assignee changed from selva QA to sasidharan v

#2 - 12/29/2020 05:43 AM - sasidharan v
- Status changed from In Progress to Resolved

- Assignee changed from sasidharan v to selva QA

#3 - 12/30/2020 06:38 AM - selva QA
- Status changed from Resolved to Closed

- Assignee changed from selva QA to abirami b
